<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
xmlns:f="http://xmlns.jcp.org/jsf/core"
xmlns:h="http://xmlns.jcp.org/jsf/html">

<h:head>
	<title>Jakarta 8 Hello World</title>
</h:head>
<h:body>
	<h1>Jakarta 8 Hello World</h1>
	<p>Welcome #{helloBean.name}</p>
</h:body>
</html>